Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > Linux Forums > HOWTO-Related Questions

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 2nd August 2006, 17:02
PortMan PortMan is offline
Member
 
Join Date: Jun 2006
Posts: 57
Thanks: 0
Thanked 0 Times in 0 Posts
Default Configure OpenNMS Step By Step

I'm looking at this tutorial and have a question about the presteps:
It says:
Before you start OpenNMS installation, you need to install following packages:

jdk1.5*
tomcat 4.*
postgres 8.*
rrdtool1.2*

I'm using FC5 and have no idea how to install these packages. Can someone help?
Reply With Quote
Sponsored Links
  #2  
Old 3rd August 2006, 15:55
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,741 Times in 2,575 Posts
Default

You can search for the packages, like this:
Code:
yum search postgres
If you've found the package, install it like this:
Code:
yum install package_name
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #3  
Old 3rd August 2006, 16:57
PortMan PortMan is offline
Member
 
Join Date: Jun 2006
Posts: 57
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks falco.

I did a yum search jdk* and below is what came up. Which one should I install on FC5?

Code:
[root@etis ~]# yum search jdk*
Loading "installonlyn" plugin
Searching Packages:
Setting up repositories
core                                                                 [1/3]
extras                                                               [2/3]
updates                                                              [3/3]
Reading repository metadata in from local files
Excluding Packages in global exclude list
Finished


cryptix.noarch                           3.2.0-4jpp_3fc         core
Matched from:
Cryptix 3 is a cleanroom implementation of Sun's Java Cryptography
Extensions (JCE) version 1.1. In addition to that it contains the
Cryptix Provider which delivers a wide range of algorithms and support
for PGP 2.x. Cryptix 3 runs on both JDK 1.1 and JDK 1.2 (Java 2).


mockobjects-jdk1.4.noarch                0.09-12jpp_4fc         core
Matched from:
mockobjects-jdk1.4
MockObjects for 1.4 JDK
MockObjects specific to JDK 1.4.x


mockobjects-alt-jdk1.4.noarch            0.09-12jpp_4fc         core
Matched from:
mockobjects-alt-jdk1.4
Mockable API for JDK 1.4
Alternative API for JDK 1.4 to allow for testing


ldapjdk.noarch                           4.17-1jpp_3fc.1.1      core
Matched from:
ldapjdk


ldapjdk-javadoc.noarch                   4.17-1jpp_3fc.1.1      core
Matched from:
ldapjdk-javadoc
Javadoc for ldapjdk
Javadoc for ldapjdk
Reply With Quote
  #4  
Old 4th August 2006, 13:14
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,741 Times in 2,575 Posts
 
Default

It seems as if none of these packages is the right one... Unfortunately I didn't write that tutorial so I can'T tell you more. Maybe you have to use third-party repositories that have the right packages? Like the Dag Wieers repository: http://dag.wieers.com/home-made/apt/
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
HowTo install ISPConfig on a STRATO-Server with Debian 3.1 TobiasTM Tips/Tricks/Mods 12 15th July 2008 10:08
How to setup and configure ircd-hybrid pcspecialist Server Operation 1 5th May 2006 11:32
Step 7 / Step 8 PsyVision Installation/Configuration 2 5th November 2005 19:43
ERROR: Could not configure PHP guybrush Installation/Configuration 3 4th November 2005 18:11
ERROR: Could not configure ClamAV heretic Installation/Configuration 2 2nd November 2005 23:16


All times are GMT +2. The time now is 14:41.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.